@CHARSET "UTF-8";

.searchBody div.ajb-search-widget {
	background-image: url(images/search-jobs-header.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	border: 1px solid #808080;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	display: block;
	margin:10px 5px 5px 5px;
}

.serch_buttion div.ajb-search-widget {
	background-image: url(images/search-jobs-header-sidebar.png);
	background-repeat: no-repeat;
	display: block;
	margin: 0px;
	color: #B8BCBC;
}

.serch_buttion div.ajb-search-widget h4 {
	font-size: 20px;
	padding-top: 5px;
	margin-left: 70px;
	height: 60px;
	color: #FFFFFF;
    font-family: "PT Sans Narrow";
    line-height:20px;
    text-shadow: 2px 1px 1px #6F6C37;
    text-transform: uppercase;	
}

.searchBody div.ajb-search-widget h4 {
	color: #808080;
    font-family: "PT Sans Narrow";
    font-size:22px;
    line-height:40px;
    text-transform: uppercase;	
	margin-top: 15px;
	margin-left: 70px;
	height: 50px;
}

.ajb-search-widget form p {
	margin-bottom: 0;
}

.searchBody .ajb-search-widget input.ajb-keywords {
	border: 1px solid #ddd;
	width: 230px;
	background: #fff;
	padding: 3px 5px;
	border-radius: 2px;
	font-size: 15px;
	color: #808080;
}

.serch_buttion .ajb-search-widget input.ajb-keywords {
	background: url(images/txt_bg.jpg) repeat-x scroll 0 0 transparent;
	height: 24px;
	border: none;
	width: 180px;
}

#introduction { 
	color: #808080;
	width: 230px;
	border-radius: 2px;
	border: 1px solid #ddd;
	padding: 3px 5px
}

.ajb-search-widget label {
	color: #fff;
	padding-top: 4px;
	font-size: 15px;
	vertical-align:top; 
	font-weight:normal;
	margin-right: 2px;
}

p.ajb-search-field input[type="radio"] {
  margin: 8px 2px 0 !important;
  width: 20px !important;
}

input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus {
	outline: none !important;	
}

.serch_buttion .ajb-search-widget .ajb-classifications-holder, .serch_buttion .ajb-search-widget .ajb-locations-holder, .serch_buttion .ajb-search-widget .ajb-worktypes-holder, .serch_buttion .ajb-search-widget .ajb-keywords-holder {
	height: 50px;
	text-align: right;
	padding-right: 10px;
}

.searchBody .ajb-search-widget .ajb-classifications-holder, .searchBody .ajb-search-widget .ajb-locations-holder, .searchBody .ajb-search-widget .ajb-worktypes-holder, .searchBody .ajb-search-widget .ajb-keywords-holder {
	float: left;
	width: 49%;
	min-height: 50px;
	text-align: right;
}

.eg {
  	float: right;
  	font-size: 14px;
}

.searchBody .ajb-search-widget .ajb-search-field select {
	width: 230px;
	border: 1px solid #ddd;
	height: 32px;
}

.serch_buttion .ajb-search-widget .ajb-search-field select {
	width: 180px;
	background-color: #C8C6A0;
	border: none;
	height: 24px;
}

.ajb-search-widget .ajb-salary-holder br {
	display:none;
}

.serch_buttion .ajb-search-widget .ajb-salary-holder {
	display: block;
	padding-top: 10px;
	margin-top: 10px;
	padding-left: 10px;
	text-align: right;
}

.searchBody .ajb-search-widget .ajb-salary-holder {
	width: 50%;
	display: block;
	padding-top: 10px;
	margin-top: 10px;
	padding-left: 10px;
	text-align: right;
}

.searchBody .ajb-salary-range {
	width: 200px;
	margin: 10px 10px 10px 140px;
}

.serch_buttion .ajb-salary-range {
	margin: 10px 20px;
}

.searchBody .ajb-search-widget .ajb-salary-holder .ajb-salary-switcher {
	width: 200px;
	display: inline-block;
	padding-left: 15px;
}

.serch_buttion .ajb-search-widget .ajb-salary-holder .ajb-salary-switcher {
	display: inline-block;
	padding-right: 10px;
	font-family: trebuchet MS,verdana,tahoma,arial;
	font-size: 14px;
	width: 180px;
}

.ajb-search-widget .ajb-salary-holder .ajb-salary-switcher a {
	color: #fff;
}

.searchBody .ajb-search-widget .ajb-search-widget-buttons {
	margin-bottom:10px;
	margin-right: 15px;
	padding-bottom: 5px;
	float: right;
}

.serch_buttion .ajb-search-widget .ajb-search-widget-buttons {
	margin-right: 10px;
	float: right;
}

.ajb-search-widget .ajb-search-widget-buttons input {
	background: url(images/button-blank.png) no-repeat 0 3px;
	border: none;
	width: 85px;
	height: 31px;
	color: #fff;
	font-family:trebuchet ms;
	font-size: 15px;
}